Loading...
Searching...
No Matches
cl::SVMTraitFine< Trait > Class Template Reference

## Static Public Member Functions

static cl_svm_mem_flags | getSVMMemFlags ()

## Detailed Description

template<class Trait = SVMTraitReadWrite<>>
class cl::SVMTraitFine< Trait >

Definition at line 4037 of file opencl.hpp.

## Member Function Documentation

## getSVMMemFlags()

template<class Trait = SVMTraitReadWrite<>>

cl_svm_mem_flags cl::SVMTraitFine< Trait >::getSVMMemFlags | ( |  | ) |

inline static

Definition at line 4040 of file opencl.hpp.

The documentation for this class was generated from the following file:

- opencl.hpp